@charset "utf-8";

.mB1em{
	margin-bottom:1em !important;
}


/*******************************************************************************
 *  common
 ******************************************************************************/
body{
	-webkit-text-size-adjust:none;
}
p {
	margin: 0 0 10px 0;
}

#HEADER_WRAPPER {
	min-height: 61px;
}

#HEADER {
	padding:0 0 20px;
	max-width: 1200px;
}
	#HEADER #logoArea{
		float:left;
		padding-top:20px;
		padding-left:20px;
	}
		#HEADER #logoArea a{}
			#HEADER #logoArea a img{
				width:100px;
				height:21px;
			}
#REDLINE{
	max-width: 1200px;
}
.ie8 #REDLINE{
	width: 1200px;
}
#GLOBALNAVIGATION{
	max-width: 1200px;
}
.ie8 #GLOBALNAVIGATION{
	width: 1200px;
}

.BREADCRUMB_WRAPPER{}
dl.BREADCRUMB{
	max-width: 1200px;
	margin:0 auto;
	padding: 10px 0 13px 13px;
}
.ie8 dl.BREADCRUMB{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	width: 1200px;
}

* html dl.BREADCRUMB {
	margin: 3px 0 0 0;
	padding: 10px 0 13px 13px;
}
	dl.BREADCRUMB dt {
		width: 0;
		height: 0;
		overflow: hidden;
	}
	dl.BREADCRUMB dd {
		display:inline;
	}
		dl.BREADCRUMB dd a,
		dl.BREADCRUMB dd span {
			margin: 0 8px 0 0;
		}
		dl.BREADCRUMB dd img {
			position:relative;
			top:-1px;
			margin: 0 4px 0 0;
		}

		dl.BREADCRUMB dd a {
			color: #006598;
			text-decoration: none;
		}
		dl.BREADCRUMB dd a:link {
			color: #006598;
			text-decoration: none;
		}
		dl.BREADCRUMB dd a:visited {
			color: #445099;
		}
		dl.BREADCRUMB dd a:hover {
			text-decoration: underline;
		}
		dl.BREADCRUMB dd a:active {
			color: #DB2525;
		}

#FOOTER_WRAPPER{
	background:#596069;
}
#FOOTER{
	padding:20px;
	text-align:center;
	color:#fff;
	font-size:10px;
}

/* ---- clearfix ---- */
#HEADER_WRAPPER,
#HEADER,
#FOOTER_WRAPPER,
#CONTAINER,
.clearfix{
	zoom:1;
}
#HEADER_WRAPPER:after,
#HEADER:after,
#FOOTER_WRAPPER:after,
#CONTAINER:after,
.clearfix:after {
	content: ""; 
	display: block; 
	clear: both;
}



/*******************************************************************************
 *  for Desktop
 ******************************************************************************/
#HEADER {
	margin: 0 auto;
}

#GLOBALNAVIGATION_WRAPPER{
	height:38px;
}
#GLOBALNAVIGATION{
	margin:0 auto;
}
	#GLOBALNAVIGATION ul{
		width:100%;
	}
		#GLOBALNAVIGATION ul li{
			width:12.5%;
			*width:12.4%;
			height:36px;
			display:inline-block;
			*display:inline;
			*zoom:1;
		}
			#GLOBALNAVIGATION ul li div{
				border-right:1px solid #a3a3a3;
			}
			#GLOBALNAVIGATION ul li.first div{
				border-left:1px solid #a3a3a3;
			}
				#GLOBALNAVIGATION ul li div a{
					display:block;
					height:36px;
					text-align:center;
					line-height:36px;
					color:#333;
					font-weight:bold;
					text-decoration:none;
					white-space:nowrap;
				}
				#GLOBALNAVIGATION ul li div a:hover{
				}
	#goToTop {
		display:none;
	}
/*******************************************************************************
 *  for Tablet
 ******************************************************************************/
@media only screen and (max-width: 767px){
	
	
	#CONTAINER{}
	
	#GLOBALNAVIGATION_WRAPPER{
		display:none;
	}
	#goToTop {
		display:block;
		position:fixed;
		right:20px;
		bottom:20px;
	}
		#goToTop a img{
			min-width:40px;
		}
}
/*******************************************************************************
 *  for print
 ******************************************************************************/
@media print{
	#REDLINE_WRAPPER{
		display:none;
	}
	#GLOBALNAVIGATION_WRAPPER{
		display:none;
	}
}
